{
    "dc_identifier": "nl.gm0399.2c.2023.4187169-4",
    "dc_title": "Commissies t/m 31-12-2023 2023-02-07 - Zienswijze Kadernota 2024 GR Werkorganisatie BUCH",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heiloo op 2023-02-07. Onderdeel: Zienswijze Kadernota 2024 GR Werkorganisatie BUCH.",
    "dc_source": "https://heiloo.bestuurlijkeinformatie.nl/Agenda/Index/9cba40c1-9631-4409-b2ac-2f2670d34770",
    "dc_publisher": "gm0399",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2023-02-07",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Heiloo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heiloo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0399.2c.2023.4187169-4",
    "dc_externalIdentifier": "4187184",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-02-07",
    "foi_meetingNumber": "4187169",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0399.2c.2023.4187169-4.doc.1",
            "dc_title": "Raadsvoorstel zienswijze Kadernota 2024 GR Werkorganisatie BUCH.pdf",
            "foi_fileName": "Raadsvoorstel%20zienswijze%20Kadernota%202024%20GR%20Werkorganisatie%20BUCH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=898ca0d8-70ce-4289-929f-97c7a506ccbe"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2023.4187169-4.doc.2",
            "dc_title": "Zienswijzebrief Kadernota 2024 GR Werkorganisatie BUCH.pdf",
            "foi_fileName": "Zienswijzebrief%20Kadernota%202024%20GR%20Werkorganisatie%20BUCH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=04eeaa94-ce39-472d-91cd-6964f64b5b31"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2023.4187169-4.doc.3",
            "dc_title": "Aanbiedingsbrief bij Kadernota 2024 GR Werkorganisatie BUCH.pdf",
            "foi_fileName": "Aanbiedingsbrief%20bij%20Kadernota%202024%20Werkorganisatie%20BUCH_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=ed02c34c-4546-4e23-8d21-67a8e3eb9904"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2023.4187169-4.doc.4",
            "dc_title": "Kadernota 2024 GR Werkorganisatie BUCH.pdf",
            "foi_fileName": "Kadernota%202024%20GR%20BUCH%20na%20bestuur%20def%20versie_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=b3401cd6-3005-4dbb-ab59-991aad22a9fc"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2023.4187169-4.doc.5",
            "dc_title": "Raadsbesluit zienswijze Kadernota 2024 GR Werkorganisatie BUCH.pdf",
            "foi_fileName": "Raadsbesluit%20zienswijze%20Kadernota%202024%20GR%20Werkorganisatie%20BUCH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=908d00bf-17dc-4639-8630-b47bf590a40c"
        }
    ]
}